Subject: bug#9668: 24.0.50; doc of `declare' (non-CL version)

From: "Drew Adams" <[email-masked]>
Date: Wed, 25 Jan 2012 16:22:36 -0800

> > Thanks.  I don't have your fix in front of me.  Hope you also
> > corrected the last sentence of the node: "It only affects secondary
> > features: indentation and Edebug."
> 
> No, because I didn't think that was wrong.  Does `doc-string' do
> anything other than alter the indentation of the doc string?
> 
> Hm...  I guess `autoload' also uses it.  I'll fix up that paragraph,
> too.

Huh?  It's not about what `doc-string' affects.  It's about what `declare'
affects.

The sentence says that `declare' is only for `indent' and `debug', but it is
also for `doc-string'.  That's the point.